
Showroom Mobile Banking - Support #13431

HLF Demo - Fund Transfer - Secure Page

29 March 2022 10:57 AM - chok yee fan

Status: Closed Start date: 29 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

As per discussion, could refer the slides for details

https://silverlakeaxisltd-my.sharepoint.com/personal/chokyf_silverglobe_com/_layouts/15/doc.aspx?sourcedoc={27e5b0f5-19c9-4015

-8138-eb56e5bd9f67}&action=edit

History

#1 - 30 March 2022 10:30 AM - Wee Meng Soh

- File Screenshot 2022-03-30 at 10.29.27 AM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Support #13431 HLF Demo - Fund Transfer - Secure Page

#2 - 01 April 2022 11:04 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.10 in MY

#3 - 01 April 2022 11:14 AM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

Screenshot 2022-03-30 at 10.29.27 AM.png 444 KB 30 March 2022 Wee Meng Soh
